Subject: bug#10078: 23.3; Rmail's rmail-mine command (v) does not correctly display raw message when rmail-enable mime is true (default)

From: Glenn Morris <[email-masked]>
Date: Thu, 24 Nov 2011 13:52:04 -0500

Richard Stallman wrote:

>     FWIW, I have nothing against showing the MIME boundary as well.
>
> I thought of trying to make it show that, but I couldn't understand
> the code very well, and could not do it.

Me neither...

> Then I saw that displaying the code exactly as it appears in the
> file achieved the same goal and was easy. So I did it that way.

What function are you referring to here?
How do you "displaying the code exactly as it appears in the file"?